@media only screen and (max-device-width: 667px) {
.cta-on-mobile{background:#1357A8;color:#fff;position:fixed;bottom:0;left:0;width:100%;text-align:center;text-decoration:none;font-family:'Lato';padding:5px 0;line-height:1.8em}
.cta-on-mobile span{display:block}
.cta-on-mobile span:nth-child(1){font-size:20px;font-weight:300}
.cta-on-mobile span:nth-child(2){font-size:13px;font-weight:200}
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
#ads_section{max-width:748px;width:70%;height:100%;border:0;text-align:center;margin:0 auto}
#ads_section figure{float:none}
#ads_section figure:nth-child(1){margin:0 0 20px}
#ads_section figure:nth-child(n+2){width:auto;margin:10px 0;height:auto;padding:10px 0}
article{padding:0}
header div.logo{width:100%;max-width:1280px;margin-left:0;padding:0}
.kol12{width:90%;margin:0 auto;display:block}
.kol12 img{max-width:100%}
#sml{max-width:90%;margin:0 auto}
.kol1{max-width:152px;width:100%;margin:-70px auto 0;display:block}
.kol12 h1{font-size:1.3em!important;line-height:1.2em;font-weight:400;margin:0 0 1em}
p{font-size:15px!important}
.kol2.right{margin-left:0;margin-bottom:20px}
h2{font-size:1.2em}
.kol12 figure{width:100%;margin:0;float:none;text-align:center}
h3{font-size:35px}
#input1,#input2{width:100%;max-width:535px;margin-left:0!important;box-sizing:border-box}
#input2{min-height:100px;padding:0 0 0 10px}
#btn_submit{margin-left:0;width:100%}
li p{width:100%}
.kol21{width:90%;margin:0 auto;display:block}
.kol21 img{max-width:100%}
.fb_iframe_widget_fluid{display:none!important}
#fixed_smthing{max-width:100%;box-sizing:border-box;padding:0;margin-left:0}
#legend1{margin-left:138px;margin-top:-34px}
header p#breadcrumb{margin-bottom:0;padding-bottom:20px}
header article{overflow:hidden}
#re_section,#inpl-weather-main{display:none}
#btn_submit2{width:100%}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
#ads_section{max-width:748px;width:70%;height:100%;border:0;text-align:center;margin:0 auto}
#ads_section figure{float:none}
#ads_section figure:nth-child(1){margin:0 0 20px}
#ads_section figure:nth-child(n+2){width:auto;margin:10px 0;height:auto;padding:10px 0}
article{padding:0}
header div.logo{width:100%;max-width:1280px;margin-left:0;padding:0}
.kol12{width:90%;margin:0 auto;display:block}
.kol12 img{max-width:100%}
#sml{max-width:90%;margin:0 auto}
.kol1{max-width:152px;width:100%;margin:-70px auto 0;display:block}
.kol12 h1{font-size:1.3em!important;line-height:1.2em;font-weight:400;margin:0 0 1em}
p{font-size:15px!important}
.kol2.right{margin-left:0;margin-bottom:20px}
h2{font-size:1.2em}
.kol12 figure{width:100%;margin:0;float:none;text-align:center}
h3{font-size:35px}
#input1,#input2{width:100%;max-width:535px;margin-left:0!important;box-sizing:border-box}
#input2{min-height:100px;padding:0 0 0 10px}
#btn_submit{margin-left:0;width:100%}
li p{width:100%}
.kol21{width:90%;margin:0 auto;display:block}
.kol21 img{max-width:100%}
.fb_iframe_widget_fluid{display:none!important}
#fixed_smthing{max-width:100%;box-sizing:border-box;padding:0;margin-left:0}
#legend1{margin-left:138px;margin-top:-34px}
header p#breadcrumb{margin-bottom:0;padding-bottom:20px}
header article{overflow:hidden}
#re_section,#inpl-weather-main,.sec-women,h4,#fixed_smthing{display:none}
#btn_submit2{width:100%}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
#ads_section{max-width:748px;width:70%;height:100%;border:0;text-align:center;margin:0 auto}
#ads_section figure{float:none}
#ads_section figure:nth-child(1){margin:0 0 20px}
#ads_section figure:nth-child(n+2){width:auto;margin:10px 0;height:auto;padding:10px 0}
article{padding:0}
header div.logo{width:100%;max-width:1280px;margin-left:0;padding:0}
.kol12{width:90%;margin:0 auto;display:block}
.kol12 img{max-width:100%}
#sml{max-width:90%;margin:0 auto}
.kol1{max-width:152px;width:100%;margin:-70px auto 0;display:block}
.kol12 h1{font-size:1.3em!important;line-height:1.2em;font-weight:400;margin:0 0 1em}
p{font-size:15px!important}
.kol2.right{margin-left:0;margin-bottom:20px}
h2{font-size:1.2em}
.kol12 figure{width:100%;margin:0;float:none;text-align:center}
h3{font-size:35px}
#input1,#input2{width:100%;max-width:535px;margin-left:0!important;box-sizing:border-box}
#input2{min-height:100px;padding:0 0 0 10px}
#btn_submit{margin-left:0;width:100%}
li p{width:100%}
.kol21{width:90%;margin:0 auto;display:block}
.kol21 img{max-width:100%}
.fb_iframe_widget_fluid{display:none!important}
#fixed_smthing{max-width:100%;box-sizing:border-box;padding:0;margin-left:0}
#legend1{margin-left:138px;margin-top:-34px}
header p#breadcrumb{margin-bottom:0;padding-bottom:20px}
header article{overflow:hidden}
#re_section,#inpl-weather-main,.sec-women,h4,#fixed_smthing{display:none}
#btn_submit2{width:100%}
}
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) {
#ads_section{max-width:748px;width:70%;height:100%;border:0;text-align:center;margin:0 auto}
#ads_section figure{float:none}
#ads_section figure:nth-child(1){margin:0 0 20px}
#ads_section figure:nth-child(n+2){width:auto;margin:10px 0;height:auto;padding:10px 0}
article{padding:0}
header div.logo{width:100%;max-width:1280px;margin-left:0;padding:0}
.kol12{width:90%;margin:0 auto;display:block}
.kol12 img{max-width:100%}
#sml{max-width:90%;margin:0 auto}
.kol1{max-width:152px;width:100%;margin:-70px auto 0;display:block}
.kol12 h1{font-size:1.3em!important;line-height:1.2em;font-weight:400;margin:0 0 1em}
p{font-size:15px!important}
.kol2.right{margin-left:0;margin-bottom:20px}
h2{font-size:1.2em}
.kol12 figure{width:100%;margin:0;float:none;text-align:center}
h3{font-size:35px}
#input1,#input2{width:100%;max-width:535px;margin-left:0!important;box-sizing:border-box}
#input2{min-height:100px;padding:0 0 0 10px}
#btn_submit{margin-left:0;width:100%}
li p{width:100%}
.kol21{width:90%;margin:0 auto;display:block}
.kol21 img{max-width:100%}
.fb_iframe_widget_fluid{display:none!important}
#fixed_smthing{max-width:100%;box-sizing:border-box;padding:0;margin-left:0}
#legend1{margin-left:138px;margin-top:-34px}
header p#breadcrumb{margin-bottom:0;padding-bottom:20px}
header article{overflow:hidden}
#re_section,#inpl-weather-main,.sec-women,h4,#fixed_smthing{display:none}
#btn_submit2{width:100%}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
#ads_section{max-width:748px;width:70%;height:100%;border:0;text-align:center;margin:0 auto}
#ads_section figure{float:none}
#ads_section figure:nth-child(1){margin:0 0 20px}
#ads_section figure:nth-child(n+2){width:auto;margin:10px 0;height:auto;padding:10px 0}
header article{padding:0}
article{padding:0 2%}
header div.logo{width:100%;max-width:1280px;margin-left:0;padding:0}
h1{font-size:1.6em!important;line-height:1.2em}
.kol21 img{max-width:100%}
#btn_submit2{max-width:100%}
h4{font-size:17px}
#fixed_smthing{max-width:100%}
#inpl-weather-main{display:none}
.kol12 figure{width:45%}
#input1,#input2{margin-left:163px!important;margin-top:-18px}
#btn_submit{margin-left:163px}
li p{width:100%}
.holder{padding:10px 0;margin:42px 0}
h3{font-size:26px}
#legend1{margin-top:-73px;margin-left:110px;margin-bottom:40px}
}